	@charset "utf-8";
	/* CSS Document */
	@media (min-width: 12000px) {	}

	html{-webkit-text-size-adjust:none;
	font-family:Arial, Helvetica, sans-serif;
	}
	body {
		font-size:0.8125rem;
		font-size:13px;
		line-height:22px;
		font-weight:normal;
		margin:0 auto;
		padding:0px;
		background-image:url("images/bg.png");
		background-repeat: repeat-x;
		background-position: top center;
	}
	img{
	border:0px;
	margin:0px;
	padding:0px;
	}
	div{
		float:left;
		padding:0px;
		margin:0px;
		}
	p{
	clear:both;
	}
#procontent table {
		width:98%;
		padding:2px;
	margin: 0;
	background: #fff;
	border:2px solid #444;
	border-collapse:collapse;
}
	td {
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	padding: 6px 6px 6px 12px;
	color: #666;
	font-size:14px;
}
	a {
		color:#000;
		text-decoration: none;
	}
	a:hover {
		color:#0c3b00;
	}
	.bfont{
		font-weight:bold;
		color:#333;
		}
	.k{
		float:left;
		width:100%;
		}
	#logok{
		float:none;
		width:1200px;
		margin:0px auto;
		height:160px;
		overflow:hidden;
		}
	#logocont{
		float:left;
		width:800px;
		margin: 60px 0px 0px 10px;
		}
#logocontright{
		float:right;
		width:280px;
		}

	#caidank{
		float:none;
		width:1200px;
		margin:0px auto;
		height:54px;
		overflow:hidden;
		border-radius: 4px;
		background-color: #156736;
		}
#caidancont{
		float:left;
		width:920px;
		margin:0px;
		}
#caidanleft{
	float:left;
		width:20px;
	height: 50px;
	display: block;
}
/*fixcaidan*/
#menu {
	background-color: #156736;
	z-index:2000;
}
#ccter{
	float:none;
	margin:0 auto;
	width:1200px;
	}
.default {
	width:1200px;
	height: 50px;
}

.fixed {
	width:1200px;
	position: fixed;
	top: 0px;
	left: 0;
	width: 100%;
}
/*fixcaidan*/


.menu1 {Z-INDEX: 6;}
	.menu1,.menu1 UL {
		padding:0px;
		margin:0px;
		list-style-type: none;
		
	}
	
	.menu1 LI,.menu1 a{HEIGHT:55px; LINE-HEIGHT: 55px;FLOAT: left;}
	.menu1 LI {padding:0px; MARGIN: 0px;}
	.menu1 a{
		DISPLAY: block; 
		MARGIN:0px; 
		color:#fff;
		font-size:16px;
		font-size:1rem;
		TEXT-ALIGN: center; 
		padding:0 20px;
	}
	.menu1 LI:hover,.menu1 A:hover {
		background-color:#007c3f;
		color:#fff;
	}
	.menu1 LI ul li a:hover{ background-image:none;}
	.menu1 LI UL {MARGIN-LEFT: -999em; POSITION: absolute;}
	.menu1 LI UL li{
		float:left;
		height:50px;
		WIDTH:260px;
		border-top:1px solid #FFF;
		}
	.menu1 LI UL li a{
		float:left;
		display:block;
		line-height:50px;
		WIDTH:220px;
		height:50px;
		font-size:14px;
		font-size:0.875rem;
		color:#007c3f;
		}
	.menu1 LI:hover UL{
		MARGIN-TOP:54px;
		padding:0px;
		Z-INDEX: 5; 
		MARGIN-LEFT:0px; 
		WIDTH:260px;
		POSITION: absolute; 
		background-color:#f6b220; 
		+CLEAR: both; +MARGIN-TOP: 0px;
		_clear:both; _margin-top:0px;
	}
	a.menubig{
		height:52px;
		font-weight:bold;
		}
	a.menubig:hover{
		border-bottom:4px solid #004925;
		}
	#indsearch{
		float:right;
		width:250px;
		margin:6px 0px 0px 0px;
		}
	#tops{
		float:right;
		width:250px;
		height:34px;
		margin:0px 0px 0px 0px;
		}	
	#keywordinput{
		float:right;
		width:140px;
		height:30px;
		border:none;
		margin:4px 0px 0px 10px;
		color:#007c3f;
		font-size:14px;
		padding:2px 0px 2px 10px;
		border-radius:24px;
		transition: all .3s ease-in-out;
		}
	#keywordinput:hover
	{
	width:150px;
	color:#f00; 
	}	
	#searchimg{
		float:right;
		margin:4px 36px 0px 10px;
		border-radius:24px;
		background-color:#FFF;
		padding:4px;
		}
	#searchimg:hover{
		background-color:#FF0;
		}
	#flashs{ float:none; position:relative; width:100%;height:324px;margin:10px auto;overflow:hidden; }
	#flashs .bgitem{z-index:-1;position:absolute; width:100%;height:324px; }
	#flashs .btn{ position:absolute; z-index:100; bottom:15px; right:50%; margin-right:-550px; padding:5px 6px;}
	#flashs .btn span{
	background:#007c3e;
	  -moz-border-radius:100%; /* Firefox */
	  -webkit-border-radius:100%; /* Safari 和 Chrome */
	  border-radius:100%; /* Opera 10.5+, 以及使用了IE-CSS3的IE浏览器 */
	 cursor: pointer;display: inline-block;margin:5px;padding:8px;}
	#flashs .btn span.cur{ background:#f9b224;}	
	.maink{
		float:none;
		width:1200px;
		margin:20px auto 0px auto;
		}
	.indtitle,.indlefttitle{
		float:left;
		margin:0px 0px 0px 15px;
		background-image: url("images/indtitle.png");
		background-position: left center;
		background-repeat: no-repeat;
		height: 51px;
		min-width: 321px;
		}
	.indlefttitle{
		margin:0px;
	}

	.indtitle span,.indlefttitle span{
		float:left;
		font-size:22px;
		color:#fff;
		padding:10px;
		width: 284px;
		text-align: center;
		font-family:Tahoma, Geneva, sans-serif;
		margin:5px 0px 0px 0px;
		}
.indk{
		float:left;
		width:1198px;
		border:1px solid #97b2a2;
		margin:0px 0px 0px 0px;
	border-radius: 4px;
		}
	.procate{
		float:left;
		width:360px;
		height:280px;
		margin:10px 18px;
		overflow: hidden; 
		}
.procatek{
		float:left;
		width:360px;
		height:280px;
		}
.procatek img{
		float:left;
		width:290px;
		height:190px;
		text-align:center;
		overflow:hidden;
		margin:20px 0px 5px 35px;
	transition: all .3s ease-in-out;
		}
.procatek img:hover{
	transform:scale(1.1);
		}
	.procatek span{
		float:left;
		width:360px;
		text-align:center;
		font-size:16px;
		color: #156736;
		margin-top: 20px;
		}

#indnewpro{
		float:left;
		width:1180px;
		margin:0px 0px 0px 20px;
		}
	.indnewprok{
		float:left;
		width:273px;
		height:380px;
		border:1px solid #e3e3e3;
		border-radius: 4px;
		overflow:hidden;
		margin:20px 20px 20px 0px; 
		}
	.indnewpropic{
		float:left;
		max-width:250px;
		max-height:250px;
		padding:11px;
		opacity:0.8;
		transition: all .3s ease-in-out;
		}
	.indnewpropic:hover{
		opacity:1;
		}
	.indnewprok span{
		float:left;
		width:273px;
		height:50px;
		text-align:center;
		font-size:16px;
		}
	.indreadmore{
		float:left;
		width:80px;
		height:30px;
		padding:0px 10px 10px 75px;
		}
	#indaboutleft{
		float:left;
		width:480px;
		margin: 20px 10px 20px 20px;
		}
	#indaboutcont{
		float:left;
		width:650px;
		font-size:14px;
		line-height:28px;
		color:#666666;
		margin: 20px 10px 20px 0px;
		}
#indcontacttitle{
	float: left;
	width:1000px;
	height: 30px;
	margin: 20px 0px 10px 20px;
}
#indcontacttitle span{
	float: left;
	font-size:18px;
	color: #006d2c;
	
}
#indcontactleft{
	float: left;
	width:700px;
	margin: 20px 0px 10px 20px;
}
#indcontactright{
	float: left;
	width:400px;
	margin: 20px 0px 10px 20px;
}

	#cpform{
		float:left;
		width:700px;
		padding:10px;
		}
	.inputk,#information{
		float:left;
		margin:0px;
		padding:20px 10px;
		font-size:16px;
		border:1px solid #999;
		border-radius: 4PX;
		color:#999;
		transition: all .3s ease-in-out;
		}
	.inputk:hover{
		color:#000;
		border:2px solid #007c3f;
		}
	#cpform #tname,#cpform #email{
		float:left;
		width:640px;
		margin:10px 20px 10px 0px;
		}
	#cpform #information{
		float:left;
		width:640px;
		height:120px;
		margin:10px 20px 10px 0px;
		}
	#cpform #email{
		float:none;
		position:relative;
		}
	#emaildiv{
		position:absolute;
		z-index:20;
		right:45%;
		border:3px solid #ccc;
		background-color:#f00;
		font-size:32px;
		padding:20px;
		border-radius:6px;
		color:#fff;
		}
	#cpform #send{
		float:right;
		border:1px solid #ccc;
		background-color:#ff5353;
		font-size:18px;
		padding:15px 40px;
		border-radius:6px;
		color:#fff;
		margin:20px 50px 0px 0px;
		transition: all .3s ease-in-out;
		}
	#cpform #send:hover{
		background-color:#f00;
	}
.indcontactrightk{
	float: left;
	margin: 10px;
	width:380px;
	border-radius: 6px;
	background-color: #FFFFFF;
}
.indcontactrightkimg{
	float: left;
	margin: 20px 10px 5px 20px;	
}
.indcontactrightk span{
	float: left;
	margin: 28px 10px 5px 10px;
	width:250px;
	font-size: 18px;
}
.contactline{
	float: left;
	width: 340px;
	margin: 0px 0px 10px 20px;
	height: 1px;
	border-bottom: 1px solid #e0e0e0;
}
.indcontactrightcont{
	float: left;
	width: 340px;
	margin: 5px 0px 10px 20px;
}


	#copyrightk{
		float:none;
		margin:20px auto;
		overflow:hidden;
		width:1160px;
		}
	#copyrightleft{
		float:left;
		width:400px;
		overflow:hidden;
		}	
	#clt{
		float:left;
		width:400px;
		}
	#clt img{
		float:left;
		}
	#clt span{
		float:right;
		width:300px;
		color:#301b0c;
		margin:75px 0px 0px 0px;
		}
	
	#eform{
		float:left;
		width:380px;
		padding:10px 0;
		}
	.inputke{
		float:left;
		margin:0px;
		padding:6px;
		font-size:14px;
		border:1px solid #fff;
		color:#000;
		transition: all .3s ease-in-out;
		}
	.inputke:hover{
		color:#f00;
		}
	#eform #email{
		float:left;
		width:230px;
		height:24px;
		margin:0px;
		}
	
	#eform #email{
		float:none;
		position:relative;
		}
	#ediv{
		position:absolute;
		z-index:20;
		border:1px solid #ccc;
		background-color:#f00;
		font-size:16px;
		padding:4px;
		border-radius:4px;
		color:#fff;
		}
	#eform #esend{
		float:right;
		border:0px;
		background-color:#eeb000;
		font-size:16px;
		padding:10px 10px 10px 10px;
		color:#fff;
		transition: all .3s ease-in-out;
		}
	#eform #esend:hover{
		background-color:#f00;
	}
	#copyrightleft font{
		float:left;
		width:400px;
		color:#301b0c;
		margin:0px 0px 0px 0px;
		font-size:11px;
		}	
	#copyrightcenter{
		float:left;
		width:263px;
		height:200px;
		padding:10px 0px 10px 20px;
		overflow:hidden;
		border-left:1px solid #848484;
		}	
	#cctitle{
		float:left;
		width:263px;
		font-size:24px;
		color:#eeb000;
		font-weight:bold;
		padding-bottom:10px;
		}	
	#ccmenu{
		float:left;
		width:100px;
		}	
	#ccpro{
		float:left;
		width:160px;
		border-left:1px solid #848484;
		border-top:3px solid #fff;
		margin-top:28px;
		}	
	a.btmenu{
		float:left;
		width:100px;
		color:#eeb000;
		}
	a.btpromenu{
		float:left;
		padding-left:10px;
		line-height:17px;
		color:#c0c0c0;
		}
	#copyrightright{
		float:right;
		width:450px;
		height:190px;
		padding:10px 0px 10px 20px;
		overflow:hidden;
		border-left:1px solid #848484;
		}
	#crtitle{
		float:left;
		width:440px;
		font-size:24px;
		color:#eeb000;
		font-weight:bold;
		padding-bottom:10px;
		}	
	#cradd{
		float:left;
		width:445px;
		height:100px;
		}
	#crcopy{
		float:left;
		width:445px;
		height:100px;
		color:#fff;
		font-size:16px;
		}
	#cradd img{
		float:left;
		width:18px;
		
		}
	#cradd span{
		float:left;
		width:420px;
		color:#c0c0c0;
		padding-left:5px;
		}
	#cradd a{
		color:#c0c0c0;;
		}
	#cradd a:hover{
		text-decoration:underline;
		}

/*悬浮链接*/
.suspension{position:fixed;z-index:55;left:0;top:260px;width:70px;height:240px;}
.suspension-box{position:relative;float:right;}
.suspension .a{display:block;width:44px;height:44px;background-color:#353535;margin-bottom:4px;cursor:pointer;outline:none;}
.suspension .a.active,
.suspension .a:hover{background:#F05352;}
.suspension .a .i{float:left;width:44px;height:44px;background-image:url(images/side_icon.png);background-repeat:no-repeat;}
/* .suspension .a-service .i{background-position:0 0;} */
.suspension .a-service .i{width:20px;height:20px;margin-top:12px;margin-left:12px;background-image:url(images/suspension-bg.png);background-repeat:no-repeat;background-position:0 0;}
.suspension .a-service-phone .i{width:20px;height:20px;margin-top:12px;margin-left:12px;background-image:url(images/suspension-bg.png);background-repeat:no-repeat;background-position:-27px 0;}
.suspension .a-qrcode .i{background-position:-44px 0;}
.suspension .a-cart .i{background-position:-88px 0;}
.suspension .a-top .i{background-position:-132px 0;}
.suspension .a-top{background:#D2D3D6;display:none;}
.suspension .a-top:hover{background:#c0c1c3;}
.suspension .d{display:none;width:223px;background:#fff;position:absolute;left:47px;min-height:90px;border:1px solid #E0E1E5;border-radius:3px;box-shadow:0px 2px 5px 0px rgba(161, 163, 175, 0.11);}
.suspension .d .arrow{position:absolute;width:8px;height:12px;background:url(images/side_bg_arrow.png) no-repeat;left:-8px;top:31px;}
.suspension .d-service{top:0;}
.suspension .d-service-phone{top:34px;}
.suspension .d-qrcode{top:78px;}
.suspension .d-cart{top:112px;}
.suspension .d .inner-box{padding:8px 22px 12px;}
.suspension .d-service-item{border-bottom:1px solid #eee;padding:14px 0;}
.suspension .d-service .d-service-item{border-bottom:none;}
.suspension .d-service-item .circle{width:44px;height:44px;border-radius:50%;overflow:hidden;background:#F1F1F3;display:block;float:left;}
.suspension .d-service-item .i-qq{width:44px;height:44px;background:url(images/side_con_icon03.png) no-repeat center 15px;display:block;transition:all .2s;border-radius:50%;overflow:hidden;}
.suspension .d-service-item:hover .i-qq{background-position:center 3px;}
.suspension .d-service-item .i-tel{width:44px;height:44px;background:url(images/side_con_icon02.png) no-repeat center center;display:block;}
.suspension .d-service-item h3{float:left;width:112px;line-height:44px;font-size:15px;margin-left:12px;}
.suspension .d-service-item .text{float:left;width:112px;line-height:22px;font-size:15px;margin-left:12px;}
.suspension .d-service-item .text .number{font-family:Arial,"Microsoft Yahei","HanHei SC",PingHei,"PingFang SC","Helvetica Neue",Helvetica,Arial,"Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei",sans-serif;}
.suspension .d-service-intro{padding-top:10px;}
.suspension .d-service-intro p{float:left;line-height:27px;font-size:12px;width:50%;white-space:nowrap;color:#888;}
.suspension .d-service-intro i{background:url(images/side_con_icon01.png) no-repeat center center;height:27px;width:14px;margin-right:5px;vertical-align:top;display:inline-block;}
.suspension .d-qrcode{text-align:center;}
.suspension .d-qrcode .inner-box{padding:20px 0;}
.suspension .d-qrcode p{font-size:16px;color:#93959c;}

/*悬浮链接*/

#proleft{
	float:left;
	width:250px;
	border:1px solid #156736;
	color:#FFF;
	}

.leftclasstitle{
   float:left; 
   width:250px;
    height:45px;
    background-color:#156736;
}
.leftclasstitle font{
   float:left; 
   width:220px;
    color:#fff;
    font-size:1.2rem;
    padding:10px 0px 10px 12px;
}
a.proclassb{
	float:left;
	width:200px;
	background-color:#3a955f;
	padding:10px 0px 10px 8px;
	color:#584839;
	font-size:1rem;
	border-bottom:1px solid #fff;
	}	
a.proclassb:hover{
	background-color:#584839;
	color:#fff;
	}
a.class2title{
	float:left;
	width:250px;
	background-color:#3a955f;
	padding:10px 0px 10px 0px;
	/* border:1px solid #abc8b7;  */ 
	border-bottom:1px solid #fff;
	}	
a.class2title:hover{
	background-color:#4b9f0c;
	color:#fff;
	}
a.class2title font{
	float:left;
	width:220px;
	height:22px;
   font-size:1rem; 
	padding:0px 0px 0px 20px;
	}	
a.proclasss{
	float:left;
	width:240px;
	padding:5px 0px 5px 10px;
	color:#3a955f;
	font-size:1rem;
	background-color:#f5f2cd;
	border-bottom:1px solid #fff;
	/*border-left:1px solid #e6e6e6;
	border-right:1px solid #e6e6e6; */ 
	}	
a.proclasss:hover{
	background-color:#9bddb6;
	color:#3a955f;
	}
#neipro{
		float:right;
	width:880px;
		margin:0px;
		overflow:hidden;
		}

.protitle{
	float:left;
	width:900px;
	color:#333;
	font-size:36px;
	line-height:42px;
	font-family: Arial, Helvetica, sans-serif ! important;
	font-weight:bold;
	border-bottom:1px solid #CCC;
	padding:30px 0px 10px 0px;
	}	
#procontent{
	float:left;
	line-height:32px;
	width:900px;
	padding:10px 0px 20px 0px;
	color:#666;
	font-size:16px;
	}
#pagecount{
		float:left;
		width:100%;
		}
	.pagename{
		float:left;
		font-size:14px;
		}
	.chanpinshu{
		float:left;
		font-size:1rem;
		color:#039844;
		margin:0px 20px 0px 5px;}
	.yema{
		float:left;
		font-size:16px;
		padding:0px 4px 0px 4px;
		color:#666;
		text-decoration:underline;
		}
	.yema:hover{
		font-size:1rem;
		color:#039844;
		text-decoration:none;
		}
	.dangqianyema{
		float:left;
		margin:0px 5px 0px 5px;
		font-size:1.2rem;
		padding:0px 2px 0px 2px;
		color:#039844;
		}	
#leftpic{
	float:left;
	width:620px;
	overflow:hidden;
	height:750px;
	}	
#shortk{
	float:left;
	width:540px;
	}
#shortk img{
	max-width:540px;
	}
#shortcontk{
	float:left;
	color:#666;
	font-size:16px;
	width:540px;
	overflow:hidden;
	}
#shortcontk img{
	float:left;
	max-width:538px;
	}

.mk{float:left;
	width:900px;
	padding:0px;
	}	
.mktitle{
	float:left;
	width:900px;
	color:#333;
	font-size:24px;
	line-height: 30px;
	font-family: Arial, Helvetica, sans-serif ! important;
	font-weight:bold;
	border-bottom:1px solid #CCC;
	padding:30px 0px 10px 0px;
	}	
.mktitle a.backto,a.cartempty{
	float:right;
	height:30px;
	color:#333;
	font-size:18px;
	font-family: Arial, Helvetica, sans-serif ! important;
	padding:10px 0px 10px 0px;
	color:#ff5353;
	}
.mktitle a.backto:hover,a.cartempty:hover{
	color:#868686;
	}
a.cartempty{float:none;
}
.neicontent{
	float:left;
	width:900px;
	padding:30px 0;
	color: #666;
	font-size:16px;
	margin-bottom: 50px;
	}
.neicontent img{
		max-width:100%; 
		width:expression(this.width > 900 ? "900px" : this.width);
		overflow:hidden;
		}


	
#pdfk{
	float:left;
	color:#666;
	font-size:16px;
	width:540px;
	height:50px;
	overflow:hidden;
	}		
#pdfk img{
	float:left;
	padding:5px;
	height:30px;
	width:30px;
	}		
#pdfk span{
	float:left;
	color:#c40f0f;
	font-size:16px;
	font-weight:bold;
	width:500px;
	padding:6px 0px 0px 0px;
	}	
#subk{
	float:left;
	color:#666;
	font-size:16px;
	width:540px;
	height:60px;
	overflow:hidden;
	}	
a.subbt{
	float:left;
	color:#666;
	font-size:16px;
	width:250px;
	height:50px;
	background-color:#000;
	overflow:hidden;
	opacity:0.9;
	transition: all .2s ease-in-out;
	}
a.subbt:hover{
	opacity:1;
	}	
a.subbt img{
	float:left;
	padding:10px 10px 0px 20px;
	}
a.subbt span{
	float:left;
	padding:10px 0px 0px 0px;
	color:#FFF;
	font-size:16;
	font-weight:bold;
	}
a.rsub{
	float:right;
	background-color:#d71819;
	}	
.orderpic{
	float:left;
	max-width:100px;
	max-height:100px;
	border:2px solid #CCC;
	}	
.orderpictitle{
	float:left;
	width:700px;
	font-size:36px;
	color:#999;
	font-weight:bold;
	padding:0px 0px 20px 30px;
	}	
.orderpictitlef{
	float:left;
	width:800px;
	font-size:18px;
	color:#999;
	padding-left:30px;
	line-height:28px;
	}

#inqsendok{
	float:left;
	width:860px;
	padding:30px auto;
	}	
#inqsendok font{
	float:left;
	width:860px;
	text-align:center;
	font-size:18px;
	font-weight:bold;
	color:#868686;
	margin:30px 0px 20px 0px;
	}	
#inqsendok img{
	float:left;
	margin:30px 0px 20px 380px;
	}	
#inqsendok a{
	background-color:#F00;
	color:#FFF;
	float:left;
	margin:30px 0px 20px 380px;
	font-size:18px;
	font-weight:bold;
	padding:8px;	
	border-radius:8px;
}
.neicontenttitle{
	float: left;
	width: 860px;
	font-size: 18px;
	font-weight: bold;
	margin: 10px;
}
.hengpic{float: left;
	margin: 20px;
	padding: 2px;
	border: 2px solid #96B16D;
	border-radius: 6px;
}
		
.neipic3{float: left;
	margin: 5px;
	padding: 2px;
	border: 2px solid #96B16D;
	border-radius: 6px;
	width: 270px;
}
.neipic3 img{float: left;
	width: 270px;
}
.neipic3 span{float: left;
	width: 270px;
	font-size: 16px;
	text-align: center;
}
.contactlist{
	float:left;
	width:100%;
	padding:10px 0px 10px 0px;
	}
#contactleft{
	float:left;
	width:800px;
	}
#contactright{
	float:left;
	width:150px;
	padding:0px 20px 0px 0px;
	}
.contactlist img{
	float:left;
	padding:8px 10px 0px 0px;
	}
.contactlist span{
	float:left;
	font-size:16px;
	}	
.neipic{
	margin: 5px;
	padding: 5px;
}
